ACR-WRAP(1)

NAME
acr-wrap - compile meson wrap files into makefiles

SYNOPSIS
acr-wrap [configure-script]

DESCRIPTION
acr-wrap is script that generates a makefile from a meson wrap file.

This way it is possible to use meson subprojects without depending on meson to work. Reducing maintenance costs when multiple build systems are in use, but also enabling make-based projects to use a cleaner syntax for external source projects.

SEE ALSO
amr(1) acr(1) acr-cat(1) configure.acr(5)

AUTHOR
Written by pancake <pancake@nopcode.org>